/*
* Custom code goes here.
* A template should always ship with an empty custom.css
*/
/*
* Custom code goes here.
* A template should always ship with an empty custom.css
*/

/* @import url('https://fonts.googleapis.com/css2?family=Poiret+One&display=swap');

#rb-global h1,
#rb-global h2,
#rb-global h3,
#rb-global h4,
#rb-global h5,
#rb-global h6 {
  font-family: 'Poiret One', sans-serif;
} */

.no-overflow {
  overflow: hidden;
}

#rb-global body {
  font-size: 16px;
}

/* Accès rapide sous slider */
.box-image-cate .rb-image-box-img img {
  display: block;
  height: 50px;
  width: 100%;
  object-fit: contain;
  margin: 0 auto;
}

.box-image-cate .rb-image-box-img a {
  display: block;
  width: 100%;
}

.box-image-cate .rb-image-box-img .rb-image-box-title {
  font-size: 24px;
}

.box-image-cate .rb-image-box-img .rb-image-box-description {
  font-size: 14px;
}

.box-image-cate .rb-image-box-img svg {
  display: block;
  width: 100%;
  height: 50px;
}

.box-image-cate .rb-image-box-img a:after {
  display: block;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.box-image-cate .rb-image-box-title {
  margin-bottom: 1rem;
}

/* Slider Brands */
.rb-brands-carousel .slick-slide a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.rb-brands-carousel .slick-track {
  align-items: center;
}

/** Bloc produits à la une */
.rb-products .sub_title_block {
  text-align: center;
}

/* Reassurance */

.block-reassurance {
  margin-top: 0;
  padding-top: 20px;
  color: #34383B;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.block-reassurance ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem;
}

.block-reassurance ul li {
  max-width: 240px;
}

.block-reassurance ul li .block-reassurance-item {
  border: none;
}

.block-reassurance-item {
  display: flex;
  flex-direction: column;
  align-items: baseline;
  justify-content: center;
}

.block-reassurance-item img {
  width: 100%;
  height: 100%;
  max-height: 40px;
  object-fit: contain;
  margin-bottom: 1rem;
}

.block-reassurance-item span {
  display: block;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.2;
  margin-bottom: 0.5rem;
  font-family: "ITC Kabel Std Book", sans-serif;
}

.rb-wrapper h1,
.rb-wrapper h2,
.rb-wrapper h3,
.rb-wrapper h4,
.rb-wrapper .rb-layer,
.rb-layer-link {
  font-weight: 400 !important;
  font-family: "ITC Kabel Std Book", sans-serif !important;
}


.right-header .rb-button-link {
  white-space: nowrap;
  margin-right: 2rem;
  width: 150px;
}

.right-header .rb-button-link .rb-button-content-wrapper {
  white-space: nowrap;
}

.block-reassurance ul li .block-reassurance-item p {
  color: #7C7C7C;
  line-height: 1.2:
}

.rb-widget-container .block-reassurance ul li .block-reassurance-item img {
  margin-right: 0;
}

#footer #rb-section-wrap>.rb-section-boxed>.container {
  width: 100%;
}

.rb-footer-2 {
  color: #34383B;
}

.rb-footer-2 a:not(.rb-social-icon) {
  color: #34383B;
}

.rb-footer-2 .rb-widget-social-icons {
  margin-bottom: 0;
}

.box-footer-center .rb-widget-image .rb-image {
  max-width: 320px;
  margin: 0 auto;
}

.box-image-cate .rb-image-box-wrapper {
  max-height: 320px;
  height: 100%;
}

.footer-copyright .row>.rb-column:first-child .rb-widget-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 2rem;
}

.footer-copyright .row>.rb-column:first-child .rb-widget-rb_links .rb-title {
  display: none;
}

.footer-copyright .row>.rb-column:first-child .rb-widget-rb_links a {
  text-transform: inherit;
  font-size: 14px;
}

.rb-widget-image-box {
  max-width: 1280px;
  margin: 0 auto;
}

.rb-widget-image-box h2 {
  font-size: 48px;
  margin-bottom: 2rem;
  line-height: 1;
}

.rb-widget-image-box .rb-image-box-wrapper {
  align-items: center !important;
  gap: 3rem;
}

.rb-widget-image-box .rb-image-box-content {
  font-size: 16px;
}

.rb-widget-image-box .rb-image-box-img {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.rb-widget-image-box .rb-image-box-content .btn-default,
.rb-text-editor .btn-default {
  background: #35393B;
  color: white;
  padding: 1rem 2rem;
  margin-top: 2rem;
}

.rb-widget-image-box .rb-image-box-content .btn-default:hover,
.rb-text-editor .btn-default:hover {
  background-color: #7C7C7C;
}

.page-index .rb-element-urjl1of .rb-image {
  text-align: center;
}

.btn {
  border-radius: 4px;
}

#rb_review .alert-info {
  background-color: #E9DBCE;
}

.manufacturer-list .row {
  display: flex;
  flex-wrap: wrap;
}

.manufacturer-list .brand-img a {
  display: block;
  padding: 1rem;
}

.manufacturer-list .brand .brand-container {
  height: 100%;
}

.page-home .rb-element-8gdtw7i .container {
  width: 100%;
  padding: 0;
}

.page-home .rb-element-8gdtw7i .container>.row {
  margin: 0;
}

.page-home .rb-element-8gdtw7i .container .row>.col-md-12 {
  padding: 0;
}

.header-flex {
  padding: 0 1rem;
}

#header .rb-header .logo,
#header.rb-sticky .rb-header .logo {
  max-width: 160px;
  transition: all ease-in 0.3s;
}

#index #header {
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 100;
  margin: 0px;
  padding: 0px;
}

#rb-product-cart .price-ecotax {
  display: none;
}

.product-variants-item {
  flex-shrink: 0;
  flex-wrap: wrap;
}

.product-variants>.product-variants-item .color .sr-only {
  max-width: 120px;
  z-index: 99;
  text-align: center;
  white-space: nowrap;
}

.product-variants>.product-variants-item .control-label {
  width: auto;
  white-space: nowrap;
}

#wrapper .breadcrumb {
  padding-left: 1.5rem !important;
  padding-right: 1.5rem !important;
}

#cms #wrapper .breadcrumb {
  margin-bottom: 0;
}

.rb-social-icons-wrapper .rb-social-icon-facebook,
.rb-social-icons-wrapper .rb-social-icon-instagram {
  background-color: #34383B;
}

/* #subcategories .subcategory-image {
  display: none!important;
} */

.contact-form .form-fields .form-group:nth-child(2) {
  display: none !important;
}

.rb_tabs_has_content .rb_block_type_image {
  display: flex;
  flex-direction: column-reverse;
}

@media screen and (min-width: 768px) {

  #header.rb-sticky .rb-header .logo,
  #header .rb-header .logo {
    max-width: 220px;
  }

  .rb-dir-ltr .rb_menus_li .rb_columns_contents_ul {
    top: -57px;
    padding: 2vw;
    overflow-y: auto;
  }

  .rb_tabs_li .rb_columns_contents_ul {
    width: calc(100vw - 330px) !important;
  }

  .rb_img_content {
    border-radius: 6px;
    overflow: hidden;
  }

  .rb_img_content img {
    width: 100%;
    object-fit: cover;
  }

  .rb-dir-ltr .rb_menus_li .rb_tabs_li .rb_columns_contents_ul {
    display: flex;
    flex-wrap: wrap;
  }

  .rb_blocks_li {
    margin-bottom: 1rem;
    max-width: 250px;
    width: auto;
    flex: 1 1 auto;
  }

  .rb_megamenu .rb_blocks_ul {
    display: flex;
    flex-direction: column;
  }

  .rb_columns_li {
    width: auto;
  }

  .rb_block_type_category h4 {
    margin-bottom: 0.3rem;
    font-weight: bold;
  }
}

@media screen and (max-width: 767px) {
  .header-flex>.rb-column-gap-default {
    margin: 0 -15px;
  }
}

@font-face {
  font-family: 'kosi-icon';
  src: url("../fonts/kosi-icon.eot?88u2j1");
  src: url("../fonts/kosi-icon.eot?88u2j1#iefix") format("embedded-opentype"), url("../fonts/kosi-icon.ttf?88u2j1") format("truetype"), url("../fonts/kosi-icon.woff?88u2j1") format("woff"), url("../fonts/kosi-icon.svg?88u2j1#kosi-icon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="kosi-icon-"],
[class*=" kosi-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'kosi-icon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.kosi-icon-User:before {
  content: "\e900";
}

.kosi-icon-User1:before {
  content: "\e901";
}

.kosi-icon-Activity:before {
  content: "\e902";
}

.kosi-icon-AddUser:before {
  content: "\e903";
}

.kosi-icon-Arrow-Down:before {
  content: "\e904";
}

.kosi-icon-Arrow-Down2:before {
  content: "\e905";
}

.kosi-icon-Arrow-Down3:before {
  content: "\e906";
}

.kosi-icon-Arrow-DownCircle:before {
  content: "\e907";
}

.kosi-icon-Arrow-DownSquare:before {
  content: "\e908";
}

.kosi-icon-Arrow-Left:before {
  content: "\e909";
}

.kosi-icon-Arrow-Left2:before {
  content: "\e90a";
}

.kosi-icon-Arrow-Left3:before {
  content: "\e90b";
}

.kosi-icon-Arrow-LeftCircle:before {
  content: "\e90c";
}

.kosi-icon-Arrow-LeftSquare:before {
  content: "\e90d";
}

.kosi-icon-Arrow-Right:before {
  content: "\e90e";
}

.kosi-icon-Arrow-Right2:before {
  content: "\e90f";
}

.kosi-icon-Arrow-Right3:before {
  content: "\e910";
}

.kosi-icon-Arrow-RightCircle:before {
  content: "\e911";
}

.kosi-icon-Arrow-RightSquare:before {
  content: "\e912";
}

.kosi-icon-Arrow-Up:before {
  content: "\e913";
}

.kosi-icon-Arrow-Up2:before {
  content: "\e914";
}

.kosi-icon-Arrow-Up3:before {
  content: "\e915";
}

.kosi-icon-Arrow-UpCircle:before {
  content: "\e916";
}

.kosi-icon-Arrow-UpSquare:before {
  content: "\e917";
}

.kosi-icon-Bag-3:before {
  content: "\e918";
}

.kosi-icon-Bag:before {
  content: "\e919";
}

.kosi-icon-Bookmark:before {
  content: "\e91a";
}

.kosi-icon-Calendar:before {
  content: "\e91b";
}

.kosi-icon-Call-Missed:before {
  content: "\e91c";
}

.kosi-icon-Call-Silent:before {
  content: "\e91d";
}

.kosi-icon-Call:before {
  content: "\e91e";
}

.kosi-icon-Calling:before {
  content: "\e91f";
}

.kosi-icon-Camera:before {
  content: "\e920";
}

.kosi-icon-Category:before {
  content: "\e921";
}

.kosi-icon-Chart:before {
  content: "\e922";
}

.kosi-icon-Chat:before {
  content: "\e923";
}

.kosi-icon-Close-Square:before {
  content: "\e924";
}

.kosi-icon-Danger-Circle:before {
  content: "\e925";
}

.kosi-icon-Danger-Triangle:before {
  content: "\e926";
}

.kosi-icon-Delete:before {
  content: "\e927";
}

.kosi-icon-Discount:before {
  content: "\e928";
}

.kosi-icon-Discovery:before {
  content: "\e929";
}

.kosi-icon-Document:before {
  content: "\e92a";
}

.kosi-icon-Download:before {
  content: "\e92b";
}

.kosi-icon-Edit-Square:before {
  content: "\e92c";
}

.kosi-icon-Edit:before {
  content: "\e92d";
}

.kosi-icon-Filter-3:before {
  content: "\e92e";
}

.kosi-icon-Filter:before {
  content: "\e92f";
}

.kosi-icon-Folder:before {
  content: "\e930";
}

.kosi-icon-Game:before {
  content: "\e931";
}

.kosi-icon-Graph:before {
  content: "\e932";
}

.kosi-icon-Heart:before {
  content: "\e933";
}

.kosi-icon-Hide:before {
  content: "\e934";
}

.kosi-icon-Home:before {
  content: "\e935";
}

.kosi-icon-Image-3:before {
  content: "\e936";
}

.kosi-icon-Image:before {
  content: "\e937";
}

.kosi-icon-Info-Square:before {
  content: "\e938";
}

.kosi-icon-Location:before {
  content: "\e939";
}

.kosi-icon-Lock:before {
  content: "\e93a";
}

.kosi-icon-Login:before {
  content: "\e93b";
}

.kosi-icon-Logout:before {
  content: "\e93c";
}

.kosi-icon-Message:before {
  content: "\e93d";
}

.kosi-icon-More-Circle:before {
  content: "\e93e";
}

.kosi-icon-More-Square:before {
  content: "\e93f";
}

.kosi-icon-Notification:before {
  content: "\e940";
}

.kosi-icon-Paper-Download:before {
  content: "\e941";
}

.kosi-icon-Paper-Fail:before {
  content: "\e942";
}

.kosi-icon-Paper-Negative:before {
  content: "\e943";
}

.kosi-icon-Paper-Plus:before {
  content: "\e944";
}

.kosi-icon-Paper-Upload:before {
  content: "\e945";
}

.kosi-icon-Paper:before {
  content: "\e946";
}

.kosi-icon-Password:before {
  content: "\e947";
}

.kosi-icon-Play:before {
  content: "\e948";
}

.kosi-icon-Plus:before {
  content: "\e949";
}

.kosi-icon-Profile:before {
  content: "\e94a";
}

.kosi-icon-Scan:before {
  content: "\e94b";
}

.kosi-icon-Search:before {
  content: "\e94c";
}

.kosi-icon-Send:before {
  content: "\e94d";
}

.kosi-icon-Setting:before {
  content: "\e94e";
}

.kosi-icon-Shield-Done:before {
  content: "\e94f";
}

.kosi-icon-Shield-Fail:before {
  content: "\e950";
}

.kosi-icon-Show:before {
  content: "\e951";
}

.kosi-icon-Star:before {
  content: "\e952";
}

.kosi-icon-Swap:before {
  content: "\e953";
}

.kosi-icon-Tick-Square:before {
  content: "\e954";
}

.kosi-icon-Ticket-Star:before {
  content: "\e955";
}

.kosi-icon-Ticket:before {
  content: "\e956";
}

.kosi-icon-Time-Circle:before {
  content: "\e957";
}

.kosi-icon-Time-Square:before {
  content: "\e958";
}

.kosi-icon-Unlock:before {
  content: "\e959";
}

.kosi-icon-Upload:before {
  content: "\e95a";
}

.kosi-icon-Video:before {
  content: "\e95b";
}

.kosi-icon-Voice-3:before {
  content: "\e95c";
}

.kosi-icon-Voice:before {
  content: "\e95d";
}

.kosi-icon-Volume-Down:before {
  content: "\e95e";
}

.kosi-icon-Volume-Off:before {
  content: "\e95f";
}

.kosi-icon-Volume-Up:before {
  content: "\e960";
}

.kosi-icon-Wallet:before {
  content: "\e961";
}

.kosi-icon-Work:before {
  content: "\e962";
}

.kosi-icon-local_fire:before {
  content: "\e964";
}

.kosi-icon-shopping-cart:before {
  content: "\e965";
}

.kosi-icon-Vector-Stroke:before {
  content: "\e966";
}

body#checkout #content form .custom-checkbox {
  display: block;
}